package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tarmsitioalmacenamiento;
import com.qsoft.rs.sincoar.dto.TarmsitioalmacenamientoDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TarmsitioalmacenamientoMapper {

    TarmsitioalmacenamientoMapper INSTANCE = Mappers.getMapper(TarmsitioalmacenamientoMapper.class);

    Tarmsitioalmacenamiento getEntidad(TarmsitioalmacenamientoDTO tarmsitioalmacenamiento);

    TarmsitioalmacenamientoDTO getDto(Tarmsitioalmacenamiento tarmsitioalmacenamiento);

}